ELPL update November 2016

We are pleased to announce that the ELPL v1.4.0 integration is now available.

Please note that this upgrade is mandatory and, if you wish to continue to use the Portal a2a integration seamlessly after go live of Release 5, you must upgrade ELPL.

This release package includes a new version of the ELPL executable program which will need to be installed on all relevant client machines over the weekend of the Portal Release 5 upgrade (as well as asap on any machines used for testing!). For users already on v1.3.0 of ELPL or using the Visualfiles Add-in version, this should be a relatively straightforward upgrade. Non add-in or SolCase users on earlier or bespoke versions may need to “fill in the functionality gaps” from previous upgrades.

Release notes of earlier versions are available on request for reference from support@zylpha.com if required.

Create a secure court bundle online, quickly & easily for FREE